incubator-deltacloud-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Benjamin Browning <bbrown...@redhat.com>
Subject Re: Only build one gem for JRuby and MRI
Date Fri, 22 Oct 2010 14:18:33 GMT

On Oct 22, 2010, at 9:13 AM, Benjamin Browning wrote:
>  I've had success running the FFI version on recent Linux distros (Fedora 13, Ubuntu
10.04), but not on Mac or Windows.

I just tried the latest Nokogiri stable release (1.4.3+), and they've fixed the issue that
prevented it from running on Macs easily. I don't have a Windows machine to test, but at this
point I'd be comfortable dropping the higher JRuby version requirement and let's just document
that if someone has problems under JRuby to try installing Nokogiri 1.5.0.beta2.

Ben


Mime
View raw message